Main Page Classes

Public Member Functions | List of all members
CodaException Class Reference

Inherits Exception.

## Public Member Functions
| CodaException (String msg)

## Detailed Description

Exception indicating that an error occurred in the underlying CODA C Library.

## Constructor & Destructor Documentation

CodaException | ( | String | msg | ) |

Parameters

  msg | An error message describing a CODA error.